@font-face {
  font-family: 'Inter';
  src: url('../fonts/inter/static/Inter_28pt-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('../fonts/inter/static/Inter_28pt-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('../fonts/inter/static/Inter_28pt-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: "Inter", sans-serif;
  font-size: 0.9rem;
  color: #4a4a4a;
  font-weight: 400;
}

.version_sys {
  background: #4f5ca7;
  color: #fff;
  font-size: 13px;
  padding: 6px 8px;
  margin: 10px auto;
  border-radius: 8px;
  width: fit-content;
}

.version_sys_login {
  position: absolute;
  top: 2px;
  background: #f89304;
  color: #fff;
  font-size: 13px;
  padding: 6px 8px;
  margin: 10px auto;
  border-radius: 8px;
  width: fit-content;
  box-shadow: 3px 3px #f8930473;
}

.form-control {
  font-size: 0.9rem;
}

::placeholder {
  font-style: italic;
  font-size: 12px;
}

#wrapper #content-wrapper {
  background: #fff;
}

label {
  margin-bottom: 0rem;
}

.disabled-click {
  pointer-events: none;
}

.section-title {
  font-size: 12px
}

.decoration-line-through {
  text-decoration: line-through;
}

/* alter tabbody */
.tabitem {
  float: left;
  width: 50%;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-bottom: 1px solid #6060627a;
  background-color: #e9ecef;
  cursor: pointer;
}

.activetab {
  border-bottom: 1px solid #606062;
  background-color: #606062;
  color: #fff;
}

.tabbody {
  display: none;
}

/* show tab body when active */
.tabbody.active {
  display: block;
}

.activenav {
  border-bottom: 1px solid #fff;
  background-color: #fff;
}

/* custom upload file*/
.upload-btn-wrapper {
  position: relative;
  overflow: hidden;
  display: inline-block;
}

.btn-upload {
  border: 1px solid gray;
  color: gray;
  background-color: white;
  padding: 3px 7px;
  border-radius: 5px;
  font-weight: bold;
  font-size: 12px;
}

.upload-btn-wrapper input[type="file"] {
  font-size: 100px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}

.upload-btn-wrapper .list-group-item {
  padding: 0;
}

/* gallery img */
div.gallery {
  border: 1px solid #f9f9f9;
  float: left;
  width: 185px;
  max-height: 200px;
  background: #f9f9f9;
  text-align: center;
  overflow: hidden;
  height: 100px;
  margin-bottom: 20px;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  text-align: center;
}

.gallery-a {
  position: absolute;
  background: white;
  padding: 3px 10px 2px;
  color: #da6b61;
  left: 16px;
  top: 27px;
}

/* loading */
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/* chosen select */
.chosen-container {
  width: 100% !important;
}

.chosen-container-single .chosen-single {
  height: calc(2.2rem + 6px) !important;
  color: #212529 !important;
  border-radius: 5px !important;
  padding: 0.5rem 0.75rem !important;
  line-height: 25px !important;
  background: #fff !important;
  border: 1px solid #ccc !important;
  box-shadow: unset !important;
}

.chosen-container-single .chosen-single div {
  top: 12px !important;
}

.chosen-container .chosen-results li.active-result {
  text-transform: uppercase;
  font-size: 12px;
}

.chosen-container-single .chosen-single span {
  text-transform: uppercase;
  font-size: 12px;
  font-style: italic;
}

/* fonts */
.font-12 {
  font-size: 12px;
}

.font-14 {
  font-size: 14px;
}

.font-15 {
  font-size: 15px;
}

.font-17 {
  font-size: 17px;
}

/* alert exception */
.alertException {
  margin-bottom: 0;
  text-align: center;
}

/* logo */
.logo-to-black {
  color: #ffffff !important;
}

.logo-to-black:hover {
  color: #d7ffed !important;
}

/* colors default */
a {
  color: #858796;
}

a.disabled {
  color: gray;
  pointer-events: none;
}

.btn-group-list .dropdown-toggle::after {
  content: none;
}

.btn-top-absolute {
  position: absolute;
  top: 95px;
  right: 23px;
}

/* cursor */
.cursor-pointer {
  cursor: pointer;
}

/* display */
.d-grid {
  display: grid;
}

/* text-properties */
.text-properties {
  white-space: pre-wrap;
  /* css-3 */
  white-space: -moz-pre-wrap;
  /* Mozilla, since 1999 */
  white-space: -pre-wrap;
  /* Opera 4-6 */
  white-space: -o-pre-wrap;
  /* Opera 7 */
  word-wrap: break-word;
  /* Internet Explorer 5.5+ */
}

.text-small {
  font-size: 12px;
}

/* font icon default */
.icon-default {
  font-size: 105px;
  color: #ccc;
}

/* break-all */
.breakAll {
  word-break: break-all;
}

/* display */
.d-content {
  display: contents;
}